

.sect1{
    width:100%; 
    max-width:1000px; 
    margin:0 auto; 
    padding-top:10px; 
    padding-bottom:50px;
}
.hg1{
    width:96%; max-width:1000px; height:auto; margin:0 auto; color:#666; text-align:center;
}

.label{
    width:96%; max-width:1000px; height:auto; margin:0 auto; margin-top: 100px; padding-bottom:5px; box-sizing:border-box;
}
.label-h2{
    margin:0 auto;  border-radius:8px; cursor:pointer; font-size:22px;
}

.abtThumb{
    width:100px; height:200px; float:left; margin:10px; margin-top:20px;
}
.abtThumbImg{
    width:100px; height:100px; background:#FFF; border-radius:8px; border:4px solid steelBlue; background-repeat:no-repeat; background-size:auto 100%; background-position:center center; background-color:#333;
}
.abtThumbTxt{
    margin-top:5px;
}
.nxtExpoThumb{
    display:inline-block; margin:5px; cursor:pointer; font-size:22px; color:#333;  padding:20px; box-sizing:border-box; border-radius:10px;
}


.link_info, .link_setting, .link_profile{
    background: LightSkyBlue;
    border:4px solid #FFF;
    display:inline-block;
    margin:1px;
    border-radius:50px;
    padding:10px;
    font-size:16px;
    color:#333;  
    font-weight:900;
    text-decoration: none;
    font-family: 'Nunito', sans-serif; /* font-family:'Roboto', sans-serif; */
}

.link_info{
    background:#EEE;
    border:1px solid #CCC;
    border-radius:4px;
    margin-top:8px;
    color:#333;
}
.link_setting{
    background:#EEE;
    border:2px solid #CCC;
    margin-top:8px;
}
.link_profile{
    width:40px;
    height: 40px;
    padding:0px;
    display:block;
    margin:0px;
    background:rgba(0,0,0,0.4);
    box-shadow:2px 2px 5px rgba(0,0,0,0.7);
    border:0px;
    float:right;
    margin-right:8px;
    cursor:pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80% 80%;
}